diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryDisplayDateException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryDisplayDateException.java
index 2d3404c8e7c84a..7661d48c915ee1 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryDisplayDateException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryDisplayDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryExpirationDateException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryExpirationDateException.java
index 021098c735f71f..f122ac193e1277 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryExpirationDateException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryExpirationDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryNameException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryNameException.java
index 463b3307c9b9b7..4a9c7937f85e1b 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryNameException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryProtocolException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryProtocolException.java
index 1008382ab308b5..913759ed7cef98 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryProtocolException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntryProtocolException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntrySizeException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntrySizeException.java
index b57fc70f0b88cf..c9d824a7472526 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntrySizeException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPAttachmentFileEntrySizeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionDisplayDateException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionDisplayDateException.java
index 808f47f323fa4b..86fcea4c956982 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionDisplayDateException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionDisplayDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionExpirationDateException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionExpirationDateException.java
index be98c9a0d23317..fc696eba93d4ae 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionExpirationDateException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionExpirationDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionIgnoreSKUCombinationsException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionIgnoreSKUCombinationsException.java
index 2528b55a7bd47a..f0421be8a24e39 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionIgnoreSKUCombinationsException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionIgnoreSKUCombinationsException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaDescriptionException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaDescriptionException.java
index 1de32f72c15d2c..1d2362ec4c2939 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaDescriptionException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaDescriptionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaKeywordsException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaKeywordsException.java
index 4d22197f519ff6..08ddea1b49743a 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaKeywordsException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaKeywordsException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaTitleException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaTitleException.java
index cd8695a2fbdefd..79e8674ea9a30c 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaTitleException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionMetaTitleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionNameDefaultLanguageException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionNameDefaultLanguageException.java
index a05a4c8c0140bb..62fc9c3537c1fe 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionNameDefaultLanguageException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionNameDefaultLanguageException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionRelPriceTypeException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionRelPriceTypeException.java
index b774ddab99cea3..eadc940e839280 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionRelPriceTypeException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionRelPriceTypeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionSKUContributorException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionSKUContributorException.java
index 8a937a578cfc17..8cf3485d9f2b6d 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionSKUContributorException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionSKUContributorException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelCPInstanceException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelCPInstanceException.java
index 24567af623a590..fa93f1a05221d4 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelCPInstanceException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelCPInstanceException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelKeyException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelKeyException.java
index 8f6c3a37b1945f..0f69d6ff1d2a48 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelKeyException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelPriceException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelPriceException.java
index 9eb421d3cf3557..b5ce7cd685c2bc 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelPriceException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelPriceException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelQuantityException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelQuantityException.java
index da706235b4c41b..6318430c6137bb 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelQuantityException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/CPDefinitionOptionValueRelQuantityException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
